<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html xmlns="http://www.w3.org/1999/html">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>{$wa->appName()} &mdash; {$wa->accountName()}</title>
    {$wa->css()}
     <link rel="stylesheet" href="{$wa_app_static_url}css/bruter.css?v={$wa->version()}">
    <script src="{$wa_url}wa-content/js/jquery/jquery-1.8.2.min.js" type="text/javascript"></script>
    <script src="{$wa_url}wa-content/js/jquery-wa/wa.core.js" type="text/javascript"></script>
    <script src="{$wa_url}wa-content/js/jquery-wa/wa.dialog.js" type="text/javascript"></script>
</head>
<body>
<div id="wa">
    {$wa->header()}
    <div id="wa-app">
        <div class="sidebar left200px">
            <div class="block">
                <ul class="menu-v with-icons">
                    <li{if !$wa->get('module')} class="selected"{/if}><a href="{$wa_app_url}"><i class="icon16 notebook"></i>[`Records`]</a></li>
                     <li {if $wa->get('module') == 'password'}class="selected"{/if}>
                         <a href="?module=password&action=list">
                             <i class="icon16 view-table"></i>Списки паролей</a>
                     </li>
                    <li {if $wa->get('module') == 'process'}class="selected"{/if}>
                        <a href="?module=process&action=add">
                            <i class="icon16 view-table"></i>Добавить процесс</a>
                    </li>

                   
                </ul>
            </div>
        </div>
        <div class="content left200px">
        {$content}
        </div>
    </div>
</div>
</body>
</html>
